﻿/* html标签统一定义---------------------------------*/
*{font-family:"微软雅黑",Arial;}
body{margin:0;padding:0;text-align:center;background:url(/res/redribbon/structure/dbj2.jpg) repeat-x;#F6FCE3;overflow-x:hidden;}
img{border:0px;}
ul,li,form{list-style:none;padding:0;margin:0;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}

/* EDN页面结构定义---------------------------------*/
/*#Body{width:950px;margin:0 auto;padding:0;text-align:center;background:#FFFFFF}*/
header{padding:0;margin:auto;width:1200px;}
main{width:1200px;text-align:left;background:#FFFFFF;margin: 0 auto;}
nav{width:1200px;display:block;margin:0 auto;}
aside{display:block;}
#article{display:none;}
#CButton,footer{clear:both;}
aside:after,main:after,nav:after{content:"";height:0;display:block;clear:both;}

/*分页样式*/
.fen{width:100%;clear:both;}
.fen #PageNum{background:none;text-align:right;clear:both;padding:5px 10px;font-weight:bold;font-size:12px;color:#000;line-height:180%;}
.fen #PageNum a{font-weight:normal;color:#000;}